Letter to Shareholders
In this years annual report, we highlight
some of the many examples of what Parker
is really all about - helping our customers
address real world engineering challenges
that benefit everyday people. Dating back
to Art Parkers original product 95 years
ago - a revolutionary pneumatic braking
system that improved safety on trucks -
the inventive spirit illustrated throughout
these pages remains a distinct competitive
advantage for Parker. The breadth of our
proven technology offerings means that,
today, there is much more opportunity for
Parker to solve some of the worlds greatest
engineering challenges.
A Fundamentally Stronger Business
Fiscal year 2013 reflected ongoing softness in the
global macroeconomic environment, particularly in
markets outside North America. In the face of this
challenge, Parker adapted quickly to the uncertainty
that confronted us. We delivered strong financial
performance in less-than-ideal market conditions
and continued to advance our long-term growth
initiatives.
 Total sales were $13.0 billion. A 3% contribution
from acquisitions was offset by lower organic sales,
currency rate changes and two divestitures of
non-core businesses.
 Total segment operating margins were 13.8%
representing strong performance despite soft economic
conditions.

 Net income for the year was $948.8 million, or $6.26
per diluted share. Earnings were impacted primarily
by lower volume, acquisition and integration related
costs and higher engineering development expenses in
the Aerospace segment.
 Net cash provided by operating activities remained
strong and reached $1.2 billion. Before a discretionary
contribution to our pension plan, net cash provided
by operating activities was 10.9% of sales, which is
the 12th consecutive year that we generated operating
cash flow as a percentage of sales greater than 10%.
Free cash flow(1) of $1.1 billion, before discretionary
pension contributions, exceeded net income for the
12th year in a row.
 In fiscal year 2013, we strengthened our portfolio
by acquiring eight companies totaling just under
$500 million in annualized sales and completed
divestitures within the Climate and Industrial
Controls (CIC) segment totaling more than $150
million in annualized sales.
 A strong balance sheet and healthy free cash flows
also allowed us the flexibility to raise our dividend
by 10% during the year. This represents the 57th
consecutive fiscal year that we have increased our
annual dividend. Our payout has doubled in the past
five years.
 We repurchased $257 million worth of our own shares
in fiscal year 2013 reaffirming our confidence in
Parker as a stable long-term investment.
Reflecting on fiscal year 2013, the global Parker team
responded quickly to the challenges presented to them
while staying focused on executing the Win Strategy.
Having demonstrated the resilience of our business,
we embark on the new fiscal year a stronger company.
Focused on Profitable Growth
We continue to balance resources and focus on
long-term profitable growth. Our goal is to generate
12% sales growth over the economic cycle with 4%
from acquisitions and 8% from organic growth. We are
also targeting 15% segment operating margin, which
we now believe can be achieved by the end of fiscal
year 2015.
Margin expansion is expected to come from three
primary sources. In fiscal year 2014, we estimate
spending approximately $100 million to right-size
our global operations, reflecting what we believe will
be a modest global growth environment. We expect
the significant savings from these actions to begin
accruing in fiscal year 2014 and thereafter. Within
our aerospace business, we will have lower up front
development costs associated with the large number
of new program wins that we have secured in previous
years as those projects begin to be commercialized.
Additionally, our innovation pipeline continues to
drive not only higher levels of organic growth but
also higher levels of profit margin as many of these
new projects carry a higher-than-average margin for
Parker.
During the year the acquisitions we made helped us
strengthen our portfolio, gain access to new markets,
increase our aftermarket exposure and increase our
presence in key growth markets. We completed our
previously announced acquisition of the Olaer Group
in the U.K., expanding Parkers presence in important
geographic areas and offering expertise in hydraulic
accumulator and cooling systems. The acquisition of
the filtration business of John Fowler and the hose and
fittings business of PIX Transmissions Ltd. helped us
expand in India. We acquired U.K.-based Kittiwake
Developments Ltd., bringing us the ability to offer
condition monitoring technology in targeted growth
markets. Our acquisitions of Velcon Filters, LLC and

Sea Recovery also strengthened our filtration offering.
The acquisition of PGI International strengthened
Parkers position in the oil and gas and general
instrumentation markets.
We further realigned our portfolio with the divestiture
of the automotive air conditioning portion of our
Mobile Climate Systems Division to ContiTech AG.
Subsequently, we consolidated the CIC group into
other operating groups within the company to better
leverage the natural synergies among them and
foster greater focus, efficiencies and opportunities for
growth. Additionally, Parker Aerospace entered into
an agreement with GE Aviation to form a joint venture,
Advanced Atomization Technologies, LLC, to enhance
the development and manufacture of commercial
aircraft engine fuel nozzles.
As is evident from the examples in this report,
innovation continues to play the preeminent role in
our growth strategy and is expected to account for half
of our organic growth rate target. We set a high bar for
new product contributions by using a disciplined new
product development process that we call Winovation.
New products must meet strict definitional criteria as
new-to-the-world, new-to-the-market. Our measure
of success is then established as the incremental
portfolio value from these new products, which is
targeted at 4% sales growth each year.
We are making this new product development
success happen by creating synergies across all
of our operating groups. Teams are collaborating
with greater frequency and efficiency, often using
combinations of components and systems to develop
fresh approaches to solving customer challenges. We
are targeting key growth areas such as food, water,
energy, transportation, environment, infrastructure,
defense and life sciences. While these initiatives
may not spark significant annual sales alone, their
cumulative impact can add up to sizeable revenues.
Today, we have more than 1,800 products in our
Winovation pipeline.
In fiscal year 2013, we also expanded our technology
capabilities by signing an exclusive licensing
agreement with Vanderbilt University to further
develop their exoskeleton technology, which allows
individuals with severe spinal cord injury to walk and
enhances rehabilitation for people who have suffered
a stroke. Branded under the name Indego, Parker is
continuing to refine the key advantages of this exciting
technology and plans to commercialize it in 2015.
Indego is just the beginning of what is an exciting
new growth platform for Parker in human motion
and control technologies. During the year, we also
established an endowed professorship at Cleveland
State University and opened the Parker Hannifin
Human Motion and Control Lab under the direction of
renowned expert, Dr. Antonie van den Bogert. The lab
will be used to further our understanding of human
motion, informing the development of next generation
assistive motion technologies.
Continued innovation across all of our technologies
is creating new opportunities for Parker in developing
complete systems that are ready to use in a customer
application in contrast to a historical focus on
components. From developments in filtration systems
that furnish clean water to fuel cell systems that may
one day provide clean, efficient, grid-free power to
homes, Parker continues to focus on systems that solve
some of the worlds greatest engineering challenges.
This shift helps reduce the number of suppliers our
customers have to source from and ensures the highest
quality system built solely with Parker components,
providing unparalleled value for the customer and
generating higher returns for our shareholders. System
sales now represent approximately 25% of our total
sales.
The distribution side of Parkers business cannot be
matched by any competitor and is nearly impossible
to replicate. In fiscal year 2013, we continued to
expand this advantage by adding more than 400 new

distributor authorizations. Early in the fiscal year,
we reached a milestone by celebrating the opening
of the 2,000th ParkerStore in France, one of 214 new
ParkerStore retail locations. Our distribution business
is so connected to customers that about half of our
industrial revenues come from maintenance, repair
and overhaul (MRO) sales through distributors. As a
critical aspect of our growth plans, we will continue to
support this vital channel to market.
We continue to expand geographically as a way to
better balance our sales across regions and take
advantage of key markets that are expected to
grow faster than global GDP. In fiscal year 2013,
we celebrated the opening of our newest facility
in Chennai, India. A $20 million investment, this
266,000 square foot factory will improve our ability
to respond to increasing demand for engineering
solutions in India. Chennai is among six green-field
manufacturing sites that are either completed or in
progress across emerging markets in the Asia Pacific
region within the past two years.
While 12% sales growth may appear to be an
aggressive goal, we are pursuing multiple paths to
achieve it. Our continued focus on the Win Strategy
and strong operational execution, as we take
advantage of these opportunities for growth, will give
us the ability to drive even higher levels of profitability.
Excited for the Future
Fiscal year 2013 proved to us that Parker has
transformed into a fundamentally stronger business
under the development of the Win Strategy. To better
highlight this transformation, we will be changing our
segment reporting beginning in fiscal year 2014 to two
segments, Diversified Industrial (which will continue
to include supplemental sales and profitability data
for North America and International) and Aerospace
Systems. Also, we will be providing supplemental
information, including sales, on three global
technology platforms within the Diversified Industrial
Segment called Motion Systems, Flow and Process
Control, and Filtration and Engineered Materials. This
supplemental information will showcase the breadth
of the technologies that we leverage in unique ways to
meet our customers needs and broaden awareness of
our competitive strengths.

As we continue to advance the Win Strategy
throughout our operations, we are confident that even
higher levels of performance will ensue. Importantly,
when we look to the horizon, we see a great number of
opportunities to grow our business into a $20 billion
enterprise within five years. I am extremely confident
in the future ahead.
I offer my sincere thanks to all of our employees
globally for their continued dedication to our goals
and for their steadfast commitment to the Win
Strategy and to you, my fellow shareholders, for
your continued confidence in Parker. I am excited
to see what the future will bring. From enabling
the paralyzed to walk and creating cleaner skies
to healing the sick, read on to see how Parkers
motion and control technologies are serving a more
meaningful purpose in todays world than even Art
Parker may have envisioned.
Don E. Washkewicz, Chairman, Chief Executive Officer and President
August 2013